<?xml version="1.0" encoding="UTF-8"?>
<phpunit colors="true" bootstrap="./bootstrap.php">
    <testsuites>
        <testsuite name="Application Test Suite">
            <directory>./tests/</directory>
        </testsuite>
    </testsuites>
    <filter>
        <whitelist>
            <directory suffix=".php">./src</directory>
        </whitelist>
    </filter>
    <php>
        <env name="SYMFONY_DEPRECATIONS_HELPER" value="disabled" />
    </php>
</phpunit>